Subject: New Reply Received - 9401066683 - Late Collection (cancelled)
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 03:56:26 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9401066683 - Late Collection (cancelled)  Ticket comment <div dir="auto">Hello</div>
<div dir="auto">Nobody has called me for collection...I kindly request to collect my item thermos...or you provide me 1 more as per deal .1 free on 1...for tht reason I purchased...otherwise its not worth for 50 aed..I purchased in offer</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 29, 2022 3:21:30 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> 9401066683 - Late Collection (cancelled)
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5365044</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Aws Adra : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nafisa,<br>
</div>
<div dir="ltr">Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer">
www.homeboxstores.com</a>.<br>
  <br>
We sincerely apologize for the inconvenience and delay, <br>
 <br>
As per the update we have received from the courier team, they tried to contact you on (28/11/2022) on your contact number (0502224356) and the return has been canceled by you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please confirm whether you received any calls and whether your number is correct and reachable. You can also provide us with an alternate contact number so we can create a new return request for you.</div>
<div>
<br>
</div>
<div dir="ltr">Since you have used Cash on delivery with order 9401066683, you can also return your item to the nearest HomeBox store to return the item and get your refund in Cash.<br>
<br>
We are looking forward to hearing from you soon<br>
 <br>
Your Friends,<br>
The HomeBox Support Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5365044